from frameworks_from_scratch.db_repositories.orders_repository import OrdersRepository
from frameworks_from_scratch.db_repositories.product_repository import ProductRepository

product_repo = ProductRepository()

product_repo.get_inner_join()